
D4Science Infrastructure - Incident #12176

garr site is not reachable

Jul 17, 2018 10:42 AM - Roberto Cirillo

Status: Closed Start date: Jul 17, 2018

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I'm not able to connect to any garr host

History

#2 - Jul 17, 2018 11:09 AM - Pasquale Pagano

- Priority changed from Normal to Urgent

#4 - Jul 17, 2018 12:20 PM - Andrea Dell'Amico

- Status changed from New to In Progress

The problem is under investigation by the GARR people.

#5 - Jul 18, 2018 03:51 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The problem has been solved by the GARR technical support. It seems that it was caused by a problem on the Neutron gateways.

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

